Manifest-Version: 1.0
Bnd-LastModified: 1742261609616
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Headless Commerce Machine Learning Implementation
Bundle-SymbolicName: com.liferay.headless.commerce.machine.learning.im
 pl
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.30.hotfix-6515-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.analytics.batch.exportimport.manager;versi
 on="1.0",com.liferay.analytics.batch.exportimport.model.listener;vers
 ion="1.1",com.liferay.analytics.message.storage.service,com.liferay.a
 nalytics.settings.configuration,com.liferay.asset.kernel.model;versio
 n="8.0",com.liferay.asset.kernel.service;version="7.3",com.liferay.ba
 tch.engine;version="5.1",com.liferay.batch.engine.pagination;version=
 "1.0",com.liferay.commerce.account.permission;version="1.1",com.lifer
 ay.commerce.currency.model;version="6.0",com.liferay.commerce.machine
 .learning.forecast;version="1.2",com.liferay.commerce.machine.learnin
 g.recommendation;version="1.0",com.liferay.commerce.model;version="12
 .1",com.liferay.commerce.product.model;version="19.0",com.liferay.com
 merce.product.service;version="29.0",com.liferay.commerce.product.typ
 e;version="2.1",com.liferay.commerce.service;version="25.1",com.lifer
 ay.dispatch.executor;version="5.2",com.liferay.dispatch.model;version
 ="6.2",com.liferay.dispatch.service;version="7.0",com.liferay.expando
 .kernel.model;version="4.1",com.liferay.headless.commerce.core.util;v
 ersion="1.2",com.liferay.headless.commerce.machine.learning.dto.v1_0;
 version="1.5",com.liferay.headless.commerce.machine.learning.resource
 .v1_0;version="1.3",com.liferay.petra.function;version="1.5",com.life
 ray.petra.string;version="1.7",com.liferay.portal.kernel.exception;ve
 rsion="12.2",com.liferay.portal.kernel.log;version="7.1",com.liferay.
 portal.kernel.model;version="20.0",com.liferay.portal.kernel.module.c
 onfiguration;version="2.1",com.liferay.portal.kernel.search;version="
 13.0",com.liferay.portal.kernel.search.filter;version="1.0",com.lifer
 ay.portal.kernel.security.auth;version="5.0",com.liferay.portal.kerne
 l.security.permission;version="6.1",com.liferay.portal.kernel.securit
 y.permission.resource;version="2.1",com.liferay.portal.kernel.service
 ;version="15.0",com.liferay.portal.kernel.util;version="40.2",com.lif
 eray.portal.odata.entity;version="2.0",com.liferay.portal.odata.filte
 r;version="1.1",com.liferay.portal.odata.filter.expression;version="2
 .1",com.liferay.portal.profile,com.liferay.portal.vulcan.accept.langu
 age;version="1.1",com.liferay.portal.vulcan.batch.engine;version="2.0
 ",com.liferay.portal.vulcan.batch.engine.resource;version="1.0",com.l
 iferay.portal.vulcan.dto.converter;version="1.8",com.liferay.portal.v
 ulcan.graphql.annotation;version="1.2",com.liferay.portal.vulcan.grap
 hql.servlet;version="1.1",com.liferay.portal.vulcan.pagination;versio
 n="1.4",com.liferay.portal.vulcan.resource;version="1.3",com.liferay.
 portal.vulcan.util;version="3.5",io.swagger.v3.oas.annotations;versio
 n="2.0",io.swagger.v3.oas.annotations.enums;version="2.0",io.swagger.
 v3.oas.annotations.info;version="2.0",io.swagger.v3.oas.annotations.t
 ags;version="2.0",javax.servlet.http,javax.ws.rs;version="2.1",javax.
 ws.rs.core;version="2.1",org.osgi.framework;version="1.8",org.osgi.se
 rvice.component;version="1.4"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: dxp.only=true;product.id=9a473157-06a6-44b6-b0
 17-a360ffaf5f38
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.headless.commerce.machine.learning.intern
 al.analytics.batch.exportimport.model.listener,com.liferay.headless.c
 ommerce.machine.learning.internal.batch.engine.v1_0,com.liferay.headl
 ess.commerce.machine.learning.internal.constants,com.liferay.headless
 .commerce.machine.learning.internal.dispatch.executor,com.liferay.hea
 dless.commerce.machine.learning.internal.dto.v1_0.converter,com.lifer
 ay.headless.commerce.machine.learning.internal.graphql.mutation.v1_0,
 com.liferay.headless.commerce.machine.learning.internal.graphql.query
 .v1_0,com.liferay.headless.commerce.machine.learning.internal.graphql
 .servlet.v1_0,com.liferay.headless.commerce.machine.learning.internal
 .helper.v1_0,com.liferay.headless.commerce.machine.learning.internal.
 jaxrs.application,com.liferay.headless.commerce.machine.learning.inte
 rnal.odata.entity.v1_0,com.liferay.headless.commerce.machine.learning
 .internal.resource.v1_0,com.liferay.headless.commerce.machine.learnin
 g.internal.resource.v1_0.factory,com.liferay.headless.commerce.machin
 e.learning.internal.security.permission,com.liferay.headless.commerce
 .machine.learning.impl.internal.portal.profile
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .batch.engine.BatchEngineTaskItemDelegate";uses:="com.liferay.batch.e
 ngine",osgi.service;objectClass:List<String>="com.liferay.dispatch.ex
 ecutor.DispatchTaskExecutor";uses:="com.liferay.dispatch.executor",os
 gi.service;objectClass:List<String>="com.liferay.headless.commerce.ma
 chine.learning.internal.dto.v1_0.converter.AccountCategoryForecastDTO
 Converter,com.liferay.portal.vulcan.dto.converter.DTOConverter";uses:
 ="com.liferay.headless.commerce.machine.learning.internal.dto.v1_0.co
 nverter,com.liferay.portal.vulcan.dto.converter",osgi.service;objectC
 lass:List<String>="com.liferay.headless.commerce.machine.learning.int
 ernal.dto.v1_0.converter.AccountForecastDTOConverter,com.liferay.port
 al.vulcan.dto.converter.DTOConverter";uses:="com.liferay.headless.com
 merce.machine.learning.internal.dto.v1_0.converter,com.liferay.portal
 .vulcan.dto.converter",osgi.service;objectClass:List<String>="com.lif
 eray.headless.commerce.machine.learning.internal.dto.v1_0.converter.C
 ategoryDTOConverter,com.liferay.portal.vulcan.dto.converter.DTOConver
 ter";uses:="com.liferay.headless.commerce.machine.learning.internal.d
 to.v1_0.converter,com.liferay.portal.vulcan.dto.converter",osgi.servi
 ce;objectClass:List<String>="com.liferay.headless.commerce.machine.le
 arning.internal.dto.v1_0.converter.OrderDTOConverter,com.liferay.port
 al.vulcan.dto.converter.DTOConverter";uses:="com.liferay.headless.com
 merce.machine.learning.internal.dto.v1_0.converter,com.liferay.portal
 .vulcan.dto.converter",osgi.service;objectClass:List<String>="com.lif
 eray.headless.commerce.machine.learning.internal.dto.v1_0.converter.O
 rderItemDTOConverter,com.liferay.portal.vulcan.dto.converter.DTOConve
 rter";uses:="com.liferay.headless.commerce.machine.learning.internal.
 dto.v1_0.converter,com.liferay.portal.vulcan.dto.converter",osgi.serv
 ice;objectClass:List<String>="com.liferay.headless.commerce.machine.l
 earning.internal.dto.v1_0.converter.ProductChannelDTOConverter,com.li
 feray.portal.vulcan.dto.converter.DTOConverter";uses:="com.liferay.he
 adless.commerce.machine.learning.internal.dto.v1_0.converter,com.life
 ray.portal.vulcan.dto.converter",osgi.service;objectClass:List<String
 >="com.liferay.headless.commerce.machine.learning.internal.dto.v1_0.c
 onverter.ProductDTOConverter,com.liferay.portal.vulcan.dto.converter.
 DTOConverter";uses:="com.liferay.headless.commerce.machine.learning.i
 nternal.dto.v1_0.converter,com.liferay.portal.vulcan.dto.converter",o
 sgi.service;objectClass:List<String>="com.liferay.headless.commerce.m
 achine.learning.internal.dto.v1_0.converter.ProductOptionDTOConverter
 ,com.liferay.portal.vulcan.dto.converter.DTOConverter";uses:="com.lif
 eray.headless.commerce.machine.learning.internal.dto.v1_0.converter,c
 om.liferay.portal.vulcan.dto.converter",osgi.service;objectClass:List
 <String>="com.liferay.headless.commerce.machine.learning.internal.dto
 .v1_0.converter.ProductSpecificationDTOConverter,com.liferay.portal.v
 ulcan.dto.converter.DTOConverter";uses:="com.liferay.headless.commerc
 e.machine.learning.internal.dto.v1_0.converter,com.liferay.portal.vul
 can.dto.converter",osgi.service;objectClass:List<String>="com.liferay
 .headless.commerce.machine.learning.internal.dto.v1_0.converter.SkuDT
 OConverter,com.liferay.portal.vulcan.dto.converter.DTOConverter";uses
 :="com.liferay.headless.commerce.machine.learning.internal.dto.v1_0.c
 onverter,com.liferay.portal.vulcan.dto.converter",osgi.service;object
 Class:List<String>="com.liferay.headless.commerce.machine.learning.in
 ternal.dto.v1_0.converter.SkuForecastDTOConverter,com.liferay.portal.
 vulcan.dto.converter.DTOConverter";uses:="com.liferay.headless.commer
 ce.machine.learning.internal.dto.v1_0.converter,com.liferay.portal.vu
 lcan.dto.converter",osgi.service;objectClass:List<String>="com.lifera
 y.headless.commerce.machine.learning.internal.helper.v1_0.CommerceAcc
 ountPermissionHelper";uses:="com.liferay.headless.commerce.machine.le
 arning.internal.helper.v1_0",osgi.service;objectClass:List<String>="c
 om.liferay.headless.commerce.machine.learning.internal.resource.v1_0.
 OpenAPIResourceImpl";uses:="com.liferay.headless.commerce.machine.lea
 rning.internal.resource.v1_0",osgi.service;objectClass:List<String>="
 com.liferay.headless.commerce.machine.learning.resource.v1_0.AccountC
 ategoryForecastResource";uses:="com.liferay.headless.commerce.machine
 .learning.resource.v1_0",osgi.service;objectClass:List<String>="com.l
 iferay.headless.commerce.machine.learning.resource.v1_0.AccountCatego
 ryForecastResource$Factory";uses:="com.liferay.headless.commerce.mach
 ine.learning.resource.v1_0",osgi.service;objectClass:List<String>="co
 m.liferay.headless.commerce.machine.learning.resource.v1_0.AccountFor
 ecastResource";uses:="com.liferay.headless.commerce.machine.learning.
 resource.v1_0",osgi.service;objectClass:List<String>="com.liferay.hea
 dless.commerce.machine.learning.resource.v1_0.AccountForecastResource
 $Factory";uses:="com.liferay.headless.commerce.machine.learning.resou
 rce.v1_0",osgi.service;objectClass:List<String>="com.liferay.headless
 .commerce.machine.learning.resource.v1_0.SkuForecastResource";uses:="
 com.liferay.headless.commerce.machine.learning.resource.v1_0",osgi.se
 rvice;objectClass:List<String>="com.liferay.headless.commerce.machine
 .learning.resource.v1_0.SkuForecastResource$Factory";uses:="com.lifer
 ay.headless.commerce.machine.learning.resource.v1_0",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.kernel.model.ModelListener"
 ;uses:="com.liferay.portal.kernel.model",osgi.service;objectClass:Lis
 t<String>="com.liferay.portal.vulcan.graphql.servlet.ServletData";use
 s:="com.liferay.portal.vulcan.graphql.servlet",osgi.service;objectCla
 ss:List<String>="javax.ws.rs.core.Application";uses:="javax.ws.rs.cor
 e",osgi.service;objectClass:List<String>="com.liferay.portal.profile.
 PortalProfile";uses:="com.liferay.portal.profile"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.ana
 lytics.batch.exportimport.manager.AnalyticsBatchExportImportManager)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.ana
 lytics.message.storage.service.AnalyticsAssociationLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.analyti
 cs.message.storage.service.AnalyticsDeleteMessageLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.analytics
 .settings.configuration.AnalyticsConfigurationTracker)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.asset.kernel.serv
 ice.AssetCategoryLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.asset.kernel.service.AssetTagLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.a
 sset.kernel.service.AssetVocabularyLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.account.permis
 sion.CommerceAccountPermission)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.commerce.machine.learning.forecast.Asset
 CategoryCommerceMLForecastManager)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.machine.learning.forecast.Co
 mmerceAccountCommerceMLForecastManager)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.machine.learning.foreca
 st.SkuCommerceMLForecastManager)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.machine.learning.recommendatio
 n.FrequentPatternCommerceMLRecommendationManager)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.commerce.machine.learn
 ing.recommendation.ProductContentCommerceMLRecommendationManager)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.commer
 ce.machine.learning.recommendation.ProductInteractionCommerceMLRecomm
 endationManager)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.machine.learning.recommendation.UserCommerceML
 RecommendationManager)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.commerce.product.service.CPDefinitionLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.c
 ommerce.product.service.CPDefinitionOptionRelLocalService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.prod
 uct.service.CPDefinitionSpecificationOptionValueLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.p
 roduct.service.CPInstanceLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.commerce.product.service.CPMeasur
 ementUnitLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.commerce.product.service.CommerceChannelLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.commerce.product.service.CommerceChannelRelLocalService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.prod
 uct.type.CPTypeServicesTracker)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.commerce.service.CommerceOrderItemLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.service.CommerceOrderLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.dispatch.service.Dispat
 chLogLocalService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.headless.commerce.machine.learning.internal.dto.v1_0.
 converter.AccountCategoryForecastDTOConverter)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.headless.commerce.machine
 .learning.internal.dto.v1_0.converter.AccountForecastDTOConverter)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.headl
 ess.commerce.machine.learning.internal.dto.v1_0.converter.CategoryDTO
 Converter)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.headless.commerce.machine.learning.internal.dto.v1_0.converte
 r.OrderDTOConverter)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.headless.commerce.machine.learning.internal.dto.v1_
 0.converter.OrderItemDTOConverter)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.headless.commerce.machine.learning.in
 ternal.dto.v1_0.converter.ProductChannelDTOConverter)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.headless.commerce.
 machine.learning.internal.dto.v1_0.converter.ProductDTOConverter)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.headle
 ss.commerce.machine.learning.internal.dto.v1_0.converter.ProductOptio
 nDTOConverter)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.headless.commerce.machine.learning.internal.dto.v1_0.conv
 erter.ProductSpecificationDTOConverter)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.headless.commerce.machine.learni
 ng.internal.dto.v1_0.converter.SkuDTOConverter)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.headless.commerce.machin
 e.learning.internal.dto.v1_0.converter.SkuForecastDTOConverter)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.headless
 .commerce.machine.learning.internal.helper.v1_0.CommerceAccountPermis
 sionHelper)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.headless.commerce.machine.learning.resource.v1_0.AccountCate
 goryForecastResource)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.headless.commerce.machine.learning.resource.v1_0.A
 ccountForecastResource)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.headless.commerce.machine.learning.resource.v1_0
 .SkuForecastResource)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.module.configuration.ConfigurationPr
 ovider)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.security.permission.PermissionCheckerFactory)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.service.CompanyLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.service.CompanyService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.service.GroupLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.service.ResourceAc
 tionLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.service.ResourcePermissionLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.RoleLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.service.UserLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.odata.filter.ExpressionConvert)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.odata.filter.FilterParse
 rProvider)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.vulcan.dto.converter.DTOConverterRegistry)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.vulcan.
 resource.OpenAPIResource)";effective:=active,osgi.extender;filter:="(
 &(osgi.extender=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",
 osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=Jav
 aServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(versio
 n=1.8))"
Service-Component: OSGI-INF/com.liferay.headless.commerce.machine.lear
 ning.internal.analytics.batch.exportimport.model.listener.CPDefinitio
 nAnalyticsDeleteMessageModelListener.xml,OSGI-INF/com.liferay.headles
 s.commerce.machine.learning.internal.analytics.batch.exportimport.mod
 el.listener.CommerceOrderAnalyticsDeleteMessageModelListener.xml,OSGI
 -INF/com.liferay.headless.commerce.machine.learning.internal.batch.en
 gine.v1_0.CategoryBatchEngineTaskItemDelegate.xml,OSGI-INF/com.lifera
 y.headless.commerce.machine.learning.internal.batch.engine.v1_0.Frequ
 entPatternRecommendationBatchEngineTaskItemDelegate.xml,OSGI-INF/com.
 liferay.headless.commerce.machine.learning.internal.batch.engine.v1_0
 .OrderBatchEngineTaskItemDelegate.xml,OSGI-INF/com.liferay.headless.c
 ommerce.machine.learning.internal.batch.engine.v1_0.ProductBatchEngin
 eTaskItemDelegate.xml,OSGI-INF/com.liferay.headless.commerce.machine.
 learning.internal.batch.engine.v1_0.ProductChannelBatchEngineTaskItem
 Delegate.xml,OSGI-INF/com.liferay.headless.commerce.machine.learning.
 internal.batch.engine.v1_0.ProductContentRecommendationBatchEngineTas
 kItemDelegate.xml,OSGI-INF/com.liferay.headless.commerce.machine.lear
 ning.internal.batch.engine.v1_0.ProductInteractionRecommendationBatch
 EngineTaskItemDelegate.xml,OSGI-INF/com.liferay.headless.commerce.mac
 hine.learning.internal.batch.engine.v1_0.SkuForecastBatchEngineTaskIt
 emDelegate.xml,OSGI-INF/com.liferay.headless.commerce.machine.learnin
 g.internal.batch.engine.v1_0.UserRecommendationBatchEngineTaskItemDel
 egate.xml,OSGI-INF/com.liferay.headless.commerce.machine.learning.int
 ernal.dispatch.executor.AnalyticsDownloadAssetCategoryCommerceMLForec
 astDispatchTaskExecutor.xml,OSGI-INF/com.liferay.headless.commerce.ma
 chine.learning.internal.dispatch.executor.AnalyticsDownloadCommerceAc
 countCommerceMLForecastDispatchTaskExecutor.xml,OSGI-INF/com.liferay.
 headless.commerce.machine.learning.internal.dispatch.executor.Analyti
 csDownloadFrequentPatternCommerceMLRecommendationDispatchTaskExecutor
 .xml,OSGI-INF/com.liferay.headless.commerce.machine.learning.internal
 .dispatch.executor.AnalyticsDownloadProductContentCommerceMLRecommend
 DispatchTaskExecutor.xml,OSGI-INF/com.liferay.headless.commerce.machi
 ne.learning.internal.dispatch.executor.AnalyticsDownloadSkuCommerceML
 ForecastDispatchTaskExecutor.xml,OSGI-INF/com.liferay.headless.commer
 ce.machine.learning.internal.dispatch.executor.AnalyticsDownloadUserC
 ommerceMLRecommendDispatchTaskExecutor.xml,OSGI-INF/com.liferay.headl
 ess.commerce.machine.learning.internal.dispatch.executor.AnalyticsUpl
 oadOrderDispatchTaskExecutor.xml,OSGI-INF/com.liferay.headless.commer
 ce.machine.learning.internal.dispatch.executor.AnalyticsUploadProduct
 DispatchTaskExecutor.xml,OSGI-INF/com.liferay.headless.commerce.machi
 ne.learning.internal.dto.v1_0.converter.AccountCategoryForecastDTOCon
 verter.xml,OSGI-INF/com.liferay.headless.commerce.machine.learning.in
 ternal.dto.v1_0.converter.AccountForecastDTOConverter.xml,OSGI-INF/co
 m.liferay.headless.commerce.machine.learning.internal.dto.v1_0.conver
 ter.CategoryDTOConverter.xml,OSGI-INF/com.liferay.headless.commerce.m
 achine.learning.internal.dto.v1_0.converter.OrderDTOConverter.xml,OSG
 I-INF/com.liferay.headless.commerce.machine.learning.internal.dto.v1_
 0.converter.OrderItemDTOConverter.xml,OSGI-INF/com.liferay.headless.c
 ommerce.machine.learning.internal.dto.v1_0.converter.ProductChannelDT
 OConverter.xml,OSGI-INF/com.liferay.headless.commerce.machine.learnin
 g.internal.dto.v1_0.converter.ProductDTOConverter.xml,OSGI-INF/com.li
 feray.headless.commerce.machine.learning.internal.dto.v1_0.converter.
 ProductOptionDTOConverter.xml,OSGI-INF/com.liferay.headless.commerce.
 machine.learning.internal.dto.v1_0.converter.ProductSpecificationDTOC
 onverter.xml,OSGI-INF/com.liferay.headless.commerce.machine.learning.
 internal.dto.v1_0.converter.SkuDTOConverter.xml,OSGI-INF/com.liferay.
 headless.commerce.machine.learning.internal.dto.v1_0.converter.SkuFor
 ecastDTOConverter.xml,OSGI-INF/com.liferay.headless.commerce.machine.
 learning.internal.graphql.servlet.v1_0.ServletDataImpl.xml,OSGI-INF/c
 om.liferay.headless.commerce.machine.learning.internal.helper.v1_0.Co
 mmerceAccountPermissionHelper.xml,OSGI-INF/com.liferay.headless.comme
 rce.machine.learning.internal.jaxrs.application.HeadlessCommerceMachi
 neLEarningApplication.xml,OSGI-INF/com.liferay.headless.commerce.mach
 ine.learning.internal.resource.v1_0.AccountCategoryForecastResourceIm
 pl.xml,OSGI-INF/com.liferay.headless.commerce.machine.learning.intern
 al.resource.v1_0.AccountForecastResourceImpl.xml,OSGI-INF/com.liferay
 .headless.commerce.machine.learning.internal.resource.v1_0.OpenAPIRes
 ourceImpl.xml,OSGI-INF/com.liferay.headless.commerce.machine.learning
 .internal.resource.v1_0.SkuForecastResourceImpl.xml,OSGI-INF/com.life
 ray.headless.commerce.machine.learning.internal.resource.v1_0.factory
 .AccountCategoryForecastResourceFactoryImpl.xml,OSGI-INF/com.liferay.
 headless.commerce.machine.learning.internal.resource.v1_0.factory.Acc
 ountForecastResourceFactoryImpl.xml,OSGI-INF/com.liferay.headless.com
 merce.machine.learning.internal.resource.v1_0.factory.SkuForecastReso
 urceFactoryImpl.xml,OSGI-INF/com.liferay.headless.commerce.machine.le
 arning.impl.internal.portal.profile.ModulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554

